/*******************************************************
Product list Styles
********************************************************/
ul.product_list .product-container {
  position: relative; }
ul.product_list .availability span {
  color: #fff;
  display: inline-block;
  margin-bottom: 2px;
  padding: 3px 8px 4px 8px; }
  ul.product_list .availability span.available-now {
    background: #7e57cc;
    border: none; }
  ul.product_list .availability span.out-of-stock {
    background: #fa2c2c;
    border: none; }
ul.product_list .color-list-container {
  margin-bottom: 8px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #e0e0e0; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 23px;
      height: 23px;
      margin: 1px; }
ul.product_list .product-image-container {
  text-align: center;
  position: relative; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    background: rgba(2, 184, 227, 0.8);
    color: #fff;
    font: 700 13px/16px Arial, Helvetica, sans-serif;
    left: 50%;
    margin: -21px 0 0 -53px;
    padding: 12px 5px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 107px;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    ul.product_list .product-image-container .quick-view:hover {
      background: #02b8e3; }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  text-align: center;
  overflow: hidden;
  padding-bottom: 10px;
  line-height: 17px; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic;
    display: inline-block; }
ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {
  font-weight: bold;
  color: #777676;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover,
  ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist {
  margin-bottom: 8px; }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f08a";
    margin-right: 3px;
    min-width: 13px;
    text-align: left; }
  ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004"; }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px;
  min-width: 17px;
  text-align: left; }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 20px;
  text-align: center; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: white;
    padding: 0;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    ul.product_list.grid > li .product-container .product-image-container {
      position: relative;
      margin-bottom: 13px; }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        display: block;
        padding: 9px;
        position: relative;
        background: white; }
    ul.product_list.grid > li .product-container h5 {
      margin: 0 0 6px;
      padding: 0; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
    ul.product_list.grid > li .product-container .comments_note {
      text-align: center; }
      ul.product_list.grid > li .product-container .comments_note .star_content {
        display: inline-block;
        margin: 0 0 0 0; }
    ul.product_list.grid > li .product-container .product-desc span.list-desc {
      display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 9px;
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
    ul.product_list.grid > li .product-container .button-container {
      margin-bottom: 4px; }
      ul.product_list.grid > li .product-container .button-container .,
      ul.product_list.grid > li .product-container .button-container span.btn,
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        margin: 0 0 10px; }
    ul.product_list.grid > li .product-container .right-block {
      padding-left: 10px;
      padding-right: 10px; }
    ul.product_list.grid > li .product-container .functional-buttons {
      padding: 11px 0 5px; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li {
      z-index: 4; }
      ul.product_list.grid > li .hiddenBox {
        background: #fff;
        left: 0;
        max-height: 0;
        overflow: hidden;
        padding: 0px 10px;
        position: absolute;
        right: 0;
        top: 100%;
        z-index: 1;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s; }
      ul.product_list.grid > li.hovered {
        z-index: 6; }
        ul.product_list.grid > li.hovered .product-container {
          background: #fee300; }
        ul.product_list.grid > li.hovered .hiddenBox {
          background: #fee300;
          max-height: 370px;
          padding-bottom: 20px; } }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      display: block; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #e0e0e0;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container .product_img_link {
  display: block;
  position: relative;
  border: 1px solid #e0e0e0;
  padding: 9px;
  position: relative;
  background: white; }
ul.product_list.list > li .product-image-container .content_price {
  display: none !important; }
ul.product_list.list > li .product-flags {
  color: #4f4e4f;
  margin: 5px 0 10px 0; }
  @media (min-width: 480px) {
    ul.product_list.list > li .product-flags {
      margin-top: -5px; } }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
  ul.product_list.list > li h5 a span.grid-name {
    display: none; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
  ul.product_list.list > li .product-desc span.grid-desc {
    display: none; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
  @media only screen and (min-width: 480px) {
    ul.product_list.list > li .center-block .comments_note {
      text-align: left; } }
  ul.product_list.list > li .center-block .comments_note .star_content {
    display: inline-block; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #e0e0e0;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both; } }
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
  overflow: hidden; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      clear: both; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
        float: left;
        padding-top: 0 !important;
        padding-right: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      float: none; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
    cursor: pointer; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
    padding-top: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li .product-desc,
#index ul.product_list.tab-pane > li .btn.lnk_view,
#index ul.product_list.tab-pane > li .availability {
  display: none; }
#index ul.product_list.tab-pane > li .button-container {
  margin-bottom: 0; }
@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
    clear: none; }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
    clear: left; } }
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li.hovered .hiddenBox .button-container {
    animation: 0.5s ease-in-out 0s normal none 1 moveFromBottom;
    -webkit-animation: 0.5s ease-in-out 0s normal none 1 moveFromBottom; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #e0e0e0; }

@-webkit-keyframes moveFromRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(200%); }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0%); } }
@-webkit-keyframes moveFromLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-200%); }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0%); } }
@-webkit-keyframes moveFromBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(200%); }

  50% {
    opacity: 0.5;
    -webkit-transform: translateY(100%); }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0%); } }
@-webkit-keyframes moveFromtop {
  0% {
    opacity: 0;
    transform: translateY(-200%); }

  50% {
    opacity: 0.5;
    transform: translateY(-100%); }

  100% {
    opacity: 1;
    transform: translateY(0%); } }
@keyframes moveFromRight {
  0% {
    opacity: 0;
    transform: translateX(200%); }

  100% {
    opacity: 1;
    transform: translateX(0%); } }
@keyframes moveFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-200%); }

  100% {
    opacity: 1;
    transform: translateX(0%); } }
@keyframes moveFromBottom {
  0% {
    opacity: 0;
    transform: translateY(200%); }

  50% {
    opacity: 0.5;
    transform: translateY(100%); }

  100% {
    opacity: 1;
    transform: translateY(0%); } }
@keyframes moveFromtop {
  0% {
    opacity: 0;
    transform: translateY(-200%); }

  50% {
    opacity: 0.5;
    transform: translateY(-100%); }

  100% {
    opacity: 1;
    transform: translateY(0%); } }
